@charset "UTF-8";
/* CSS Document - Contact Urban Innovations */

/* BODY */
body{
	background-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 50% 0px;
	padding: 0px;
	}
	
/* BACKGROUND */
#wrapper {
	background-color: #000;
	padding: 0px;
	position: relative;
	height: 880px;
	width: 1024px;
	margin: 0px auto;
}
#header {
	background-color: #000;
	background-image: url(images/bkgd_top_cnct.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 337px;
	width: 1024px;
	margin: 0px auto;
	position: relative;
}
#main {
	background-color: #000;
	background-image: url(images/bkgd_ctr_cnct.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 241px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#footer {
	background-image: url(images/bkgd_btm_cnct.png);
	background-repeat: no-repeat;
	padding: 0px;
	height: 302px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

/* HEADER */
#logo_main {
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 294px;
	position: absolute;
	left: 87px;
	top: 0px;
	z-index: 30;
	background-image: url(images/mn_logo.png);
	background-repeat: no-repeat;
}
#cnct_imgroll {
	margin: 0px;
	padding: 0px;
	height: 250px;
	width: 443px;
	position: absolute;
	left: 381px;
	top: 80px;
}

/* MAIN */
#cnct_hdng {
	background-image: url(images/cnct_heading.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 14px;
	width: 546px;
	position: absolute;
	left: 378px;
	top: 43px;
	z-index: 20;
}
#cnctinfo {
	margin: 0px;
	height: 50px;
	width: 274px;
	position: absolute;
	z-index: 10;
	left: 378px;
	top: 90px;
	font-family: Arial, Helvetica, "Segoe UI", system-ui, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000;
	text-decoration: none;
	text-align: left;
	background-image: url(images/cnct_ustxt.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	-webkit-font-smoothing: antialiased;
}
#cnctcall {
	margin: 0px;
	height: 80px;
	width: 240px;
	position: absolute;
	z-index: 10;
	left: 110px;
	top: 90px;
	font-family: Arial, Helvetica, "Segoe UI", system-ui, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #888;
	text-decoration: none;
	text-align: left;
}
#cnctlink {
	margin: 0px;
	padding: 0px;
	height: 42px;
	width: 52px;
	position: absolute;
	left: 378px;
	top: 160px;
}

/* FOOTER */
#appbox_cnct {
	height: 65px;
	width: 289px;
	position: absolute;
	left: 87px;
	top: 16px;
	background-image: url(images/cnct_appbox.png);
	background-repeat: no-repeat;
}
#apprnt_cnct {
	height: 21px;
	width: 185px;
	position: absolute;
	left: 85px;
	top: 13px;
}
#applse_cnct {
	height: 21px;
	width: 185px;
	position: absolute;
	left: 85px;
	top: 36px;
}
